prompt.message = 您想要安裝 %S (%S) 以獲得額外功能，或者讓網頁存取更加便捷嗎？
prompt.yes = 是
prompt.yesAccessKey = Y
prompt.no = 否
prompt.noAccessKey = N
prompt.dontask = 不再詢問
prompt.dontaskAccessKey = D
prefs.integration = 桌面整合
prefs.exceptions = 例外...
prefs.enabled = 在任何網站下皆提示整合選項
exceptionDialog.descrLabel = 在這些網站下將不會提示任何整合選項
exceptionDialog.title = Exceptions - Integrated websites
exceptionDialog.siteColumn = Site
exceptionDialog.closeButton = 關閉
webappsGreasemonkey.installPrompt = 您要安裝 %S 以獲得額外功能，或者讓網頁存取更加便捷嗎？
webappsGreasemonkey.install = 安裝
